.main{
  transition: 0.5s;
}
.bg_black{
  backdrop-filter: blur(10px);
  background-color: rgba(0,0,0,0.02);
}
.bg_blur{
  backdrop-filter: blur(10px);
}


#TOP_FV{
  position: relative;
  width: 100%;
  height: 100svh;
  mix-blend-mode: multiply !important; /* 乗算 */
}

#TOP_FV .fv_logo{
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%,-50%);
  mix-blend-mode: multiply !important; /* 乗算 */
  max-width: 600px;
}
#TOP_FV .fv_logo img.logo{
  margin-top: 5%;
  padding-top: 15%;
  animation: op 1.2s ease;
  animation-delay: .1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
#TOP_FV .logo_text{
  margin-top: 7.8%;
  white-space: nowrap;
}
#TOP_FV .logo_text .logo_text2{
  padding-left: 5.5%;
  width: 55%;
  opacity: 0;
}
#TOP_FV .logo_text .logo_text1{
  width: 42.5%;
  opacity: 0;
}
#TOP_FV .left_text{
  font-size: 11px;
  
  position: absolute;
  left: 50%;
  top:50%;
  margin-top: 30px;
  transform: translate(-50%,-50%);
}
#TOP_FV .left_text p{
  font-size:22px;
  line-height: 1 !important;
  letter-spacing: 0.09em;
}
#TOP_FV .left_text p span{
  font-weight: 600;
}

#blob{
  opacity: 0;
  
  animation: op 0.6s ease;
  animation-delay: 0.8s;
  animation-fill-mode: forwards;
}
@keyframes op {
  0% { opacity:0;filter: blur(10px);}
  100% { opacity:1;filter: blur(0px);}
}
#TOP_FV .fv_logo{

}
.comScroll a:hover:before {
	background-color: #000;
}

@keyframes logo2 {
  0% { opacity:1;right: 0}
  100% { opacity:1;right: -110%;}
}

#TOP_FV .fv_logo::before{
}
@keyframes logo {
  0% { opacity:1 }
  100% { opacity:0}
}


#Top{
  padding-top: 90px;
}
.wrapper{
  max-width: 1400px;
  width: 100%;
  margin:0 auto;
}
.more_btn_box{
  max-width: 1400px;
  width: 100%;
  margin:0 auto;
  padding: 0px 0 140px;
}
.sec_news{
  margin: auto;
  max-width: 1050px;
}
.news_box{
  margin-top: 90px;
}
.news_box .txtBox{
  display: flex;
  }
  .news_box li{
    padding: 30px 0;
    position: relative;
  }
  .news_box .text{
    font-size: 19px;
    font-family: "Baskerville",'Noto Serif JP', serif;
    padding-right: 24px;
    letter-spacing: 0.14rem;
    line-height: 1;
    position: relative;
  }
  .news_box .date{
    padding-right: 70px;
    line-height: 1;
    display: flex;
    align-items: center;
    position: relative;
  }
  .news_box li .text::after{
    content: "";
    background-color: #CCC;
    height: 1px;
    width: 30px;
    right: calc(100% + 20px);
    top:50%;
    position: absolute;
  }
  #detail {
    min-height: 100svh;
  }
  
/*記事*/
.wrapper .padbox{
  max-width: 1400px;
  width: 100%;
  margin:0 auto;
  padding: 0 30px;
  box-sizing: border-box;
}
.text_lineheight_24{
  line-height: 2.5;
}
.disc{
  padding-top: 10px;
  letter-spacing: 0.045em;
}
.site_url{
  margin-top: 40px;
}
.article_box{
  padding-top: 60px;
  display: flex;
  gap:20px;
  padding-bottom: 110px;
}
.article_box>div{
  width: 25%;
}
.article_box ul h4{
font-size: 13px;
padding-bottom: 10px;
}
.article_box ul li{
  
  font-size:  12px;
  line-height: 1.6;
  font-weight: 300;
  color: #666;
}
.article_box ul li h4{
  color: #1A1A1A;
}

.artimg .img_box{
  max-width: 980px;
  margin: auto;
}
.artimg img{
  width: 100%;
}


.wrapper .padbox .blog{
  padding-top: 210px;
  max-width: 970px;
  width: 100%;
  margin:0 auto;
}
.top_img{
  margin-bottom: 40px;
}

.pc_moc{
position: relative;
}
.pc_moc .moc_img{
  position: absolute;
  top:4.8%;
  left: 3.8%;
  z-index: -1;
  width: calc(92%);
  height: auto;
  background: #000 center no-repeat;
  background-size: cover;
}
.pc_moc .moc_img img{
  opacity: 0;
}
.category_link span:last-of-type{
  display: none;
}
.category_link a{
  transition:opacity .3s;
}
.category_link a:hover{
  opacity: 0.5;

}
.sp_moc_area{
  padding-top: 110px;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 80px;
}
.sp_moc {
  position: relative;
  max-width: 32%;
}
.sp_moc .moc_img{
  position: absolute;
  top:12%;
  left: 5%;
  z-index: -1;
  width: calc(90%);
  height: auto;
  background: #000 center no-repeat top;
  background-size: 100% auto;
}
.sp_moc .moc_img img{
  opacity: 0;
}

#detail{
  margin-top: 200px;
}
#main{

  text-align: center;
}
.wx{
  max-width:1400px;
  text-align: center;
  margin: auto;
  padding: 0 40px 190px;
}
.ws{
  max-width:700px;
  text-align: left;
  margin: auto;
}
.wx h1{
  font-size: 4.5rem;
  text-align: center;
	font-weight:300;

  margin-bottom: 100px;
}
.article .title_h2{
  margin-top: 0 !important;
  padding: 0  90px!important;

}
.title_h2{
  font-size: 1.7rem;
  font-weight: 400;
  position: relative; 
  padding-left: 45px;
  font-family: 'Roboto';
  letter-spacing:  0.61em;
  text-align: left;
  opacity: 0;
}


.title_h2 span{
  display: inline-block;
  margin-right: 0.61em;
  opacity: 0;
}
.title_h2:before {
  margin-top: -1px;
  position: absolute;
  left: 0;
  top: 50%;
  width: 0px;
  height: 1px;
  background-color: #1A1A1A;
  content: "";
  animation: verw 0.4s;
  animation-delay: 1.7s;
  animation-fill-mode: forwards;
}
@keyframes verw {
  0% {  width:0px; }
100% { width: 31px;}
}

.w3{
  font-family: "Baskerville",'Noto Serif JP', serif;
  letter-spacing: 0.11em;
  text-align: left;
  margin: auto;
  max-width: 1050px;
}
.w2{
  margin: auto;
  max-width: 1050px;
  display: flex;
  gap:60px;
}
.w3 .font_37{
  letter-spacing: 0.12em;
  line-height: 1.7;
}
.w3 .font_37 span{

  line-height: 1.4;
}
.w2 .text{
  padding-top: 15px;
  text-align: left;
  font-family: "Baskerville",'Noto Serif JP', serif;
  line-height: 1.4 !important;
}
.w2 .img{
  text-align: left;
}
.w2 .img img{
  margin-top: 20px;
}
.w2 .img p{
  font-family: "Baskerville",'Noto Serif JP', serif;
}
.w2 .img .w380{
}
.w2 .img .font_28{
  line-height: 1 !important;
}
.search_box{
  display: flex;
  padding-bottom: 60px;
  gap:60px;
}
.search_box .t1{
  font-weight: 500;
  font-size: 1.8rem;
}
.category_link{
  display: flex;
}
.search_box ul{
  display: flex;
  margin-bottom: 20px;
  gap:0px;
}
.search_box ul .active{
  font-weight:700;
}
.search_box li{
  width: 150px;
  text-align: center;
  padding: 20px 30px 22px;
  font-weight: 300;
  font-size: 1.4rem;
  cursor: pointer;
}

.search_box div{
  text-align: left;
}

.column_2{
  width: 100%;
  display: flex;
  gap:80px;
}
.column_2 .a_name.en{
  font-size: 2.2rem;
  font-family: var(--font_t), sans-serif;
  font-weight: 500;
  letter-spacing: 0.09em;
}
.column_2 .a_name{
  font-size: 2rem;
  text-align: left;
  padding-bottom: 30px;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.09em;
}
.column_2 .a_name span{
  font-size: 1.6rem;
  font-weight: 400;
  margin-left: 30px;
}
.font_pro{
  width: 700px;
}
.h_line{
  width: 40px;
  height: 1px;
  background-color: #000;
  margin: 40px 0;

}
.h_line.cen{
  margin:40px auto;
}
.btn_box{
  margin: 120px 0;
}

@media all and (max-width: 1000px) {

#TOP_FV .fv_logo{
  width: 61.804%;
}
  .lan_top{
    display: none !important;
  }
  #detail{
    margin-top: 60px;
  }
  .ws,
  .wx{
    padding:0 20px;
  }
  
  .wx h1{
    font-size: 30px;
    text-align: center;
    margin-bottom: 50px;
  }
  #TOP_FV .logo_text .logo_text1 {
    width: 42%;
  }
  #TOP_FV .logo_text .logo_text2{
    width: 56.5%;
    padding-left: 4%;
  }
  .column_2{
    width: 100%;
    display: block;
    gap:50px;
  }
  .pro_img p{
    text-align: left;
  }
  .pro_img p img{
    width: 150px;
  }
  .column_2 .a_name{
    margin-top: 30px;
    font-size: 2rem;
    font-weight: bold;
    text-align: left;
    padding-bottom: 20px;
    line-height: 1;
  }
  .column_2 .a_name span{
    font-size: 1.2rem;
    font-weight: 400;
    margin-left: 10px;
  }
  .font_pro{
    width: 100%;
  }
  .h_line{
    width: 30px;
    height: 1px;
    background-color: #000;
    margin: 30px 0;
  
  }
  .btn_box{
    margin: 80px 0;
  }

  .sp_moc_area {
    padding-top: 60px;
    gap: 20px;
}
.more_btn_box{
  padding: 0px 0 90px;
}
.disc p{
  font-size: 1.2rem;
}
 
}

ul.item_box {
	margin: 0 0 14px;
	display: flex;
	flex-wrap: wrap;
  justify-content: center;
}
ul.item_box li {
	width: 50%;
  margin-bottom: 70px;
}

ul.item_box li a {
	display: block;
	position: relative;
}
ul.item_box li a>p{
	background-position: center;
	background-size: cover;
  background-color: #CCC;
  overflow: hidden;
}
ul.item_box li a>p{
	transition: 0.7s;
}

@media all and (min-width: 1000px) {
	ul li a:hover>p::after{
  	opacity: 1;
	}
  
  ul.item_box li a:hover>p{
    opacity: 0.6;
  }
  .top_sec .item_box li a span{
    display: none !important;
  }



}

ul.item_box li a img {
	width: 100%;
  pointer-events: none;
	opacity: 0.01 !important;
}
ul.item_box li .txtBox {
	text-align: left;
	width: 100%;
	box-sizing: border-box;
  transition: 0.3s;
  margin-top: 20px;
}
#main .sec16 .comLinkUl{
	position: absolute;
	right: 0;
	top:0;
	white-space: nowrap;
}
#main .sec16 .comLink{
	padding-top: 150px;
}
#main .sec16 .comLinkUl.comLinkUl_under{
	position:static;
	margin-top: 70px;
	bottom: 0;
	top:auto;
}


	ul li:hover .txtBox {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
    
	}

  ul li .txtBox p{
    font-family: var(--font_t), sans-serif;
  }
ul li .txtBox p.tit{
	color: #000;
	font-size: 1.3rem;
	line-height: 1.53;
  font-weight: 500;
  margin-bottom: 6px;
  font-family: var(--font_t), sans-serif;
}

ul li .txtBox span {
	margin-bottom: 2px;
	display: block;
	font-size: 1rem;
  font-weight: 300;
  color: #666;
	 font-family: var(--font_t), sans-serif;
}
ul li .txtBox span t:last-of-type{
  display: none;
}
ul li .txtBox .h_line{
  margin: 20px auto;
}
ul li .txtBox .date {
  color: #999 !important;
	font-size: 1.4rem;
	 font-family: var(--font_t), sans-serif;
}
#News .item_box li a{
  display: flex;
  gap: 50px;
  padding-bottom: 50px;
}
#News .item_box li a p{
}
#News .item_box li a p img{
  width: 300px;
}
#News .item_box li a .txtBox{
  width: 800px;
  text-align: left;
}
#News .item_box li a .tit{
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}


.archive .wx{
    max-width: 1600px !important;
}
ul.item_box li {
    width: 33.3%;
    margin-bottom: 70px;
}

#News .item_box li a{
  position: relative;
}
#News .item_box li a p.img_ss{
  width: 300px;
  background-color: #CCC !important;
  background-size:cover !important;
  background-position: center;
  position: relative;
}
#News .item_box li a{
  transition: 0.3s;
}
#News .item_box li a:hover{
  opacity: 0.6;
}

#News .item_box img{
  opacity: 0;
}
#News .item_box li a span{
  font-size: 16px;
  display: block;
  margin-top: 10px;
  font-family: var(--font_t), sans-serif;
}

@media all and (max-width: 1000px) {
  #TOP_FV .logo_text {
    margin-left: -1px;
  }
  .wrapper .padbox{
    padding: 0 20px;
    box-sizing: border-box;
  }
  .w2 .text{
    padding-top: 0px;
  }
  .w2{
		display: block;
	}
 .title_h2{
  margin-top: 110px;
  font-size: 15px;
  padding-left: 25px;
 }
 .title_h2:before{
 }
 @keyframes verw {
  0% {  width:0px; }
100% { width: 15px;}
}

 .news_box {
  margin-top: 40px;
 }
 .news_box .txtBox {
 }
 .news_box .txtBox{
  display: block;
  text-align: left;
 }
 ul li .txtBox li{
 
 }
 ul li .txtBox .date{
  font-size: 11px;
  margin-bottom: 10px;
 }
 .news_box li{
  padding:15px 0;
 }
 .news_box .text{
  font-size: 16px;
 }
  #Top ul.item_box li{
    width: 50%;
    margin-bottom: 40px;
  }
  #Top ul li .txtBox p.tit{
    font-size: 2.2rem;

  }
  #Top ul li a>p::before{
    height: 100%;
  }
  #Top ul li .txtBox .date{
    float: right;
  }
  #Top ul.item_box li .txtBox{
    opacity: 1;
    position: initial;
    margin-top: 10px;
  }
  #Top ul.item_box li .txtBox>div{
    float: left;
  }
  #Top ul.item_box li .txtBox p{
    text-align: left;
    font-size: 1.1rem;
    line-height: 1.6;
  }
  #Top ul li .txtBox p.tit{
    margin-bottom: 0;
  }
  ul.item_box li{
    width: 50%;
    margin-bottom: 70px;
  }

  #Top ul.item_box li .txtBox .h_line{
    display: none;
  }
  #main .sec_news ul li .txtBox p.tit{
    color: #000;
    font-size: 1.6rem;
    line-height: 1.53;
    font-weight: bold;
    margin-bottom: 5px;
  }
  #main .sec_news ul li .txtBox span {
    margin-bottom: 2px;
    display: block;
    font-size: 1.4rem;
  }
  #News .item_box li a p{
    line-height: 1.4;
  }
  #News .item_box li a p.img_ss{
    margin-bottom: 20px;
    width: initial;
  }
  #News .item_box li a {
    gap: 15px;
    padding-bottom: 10px;
  }
  .category_link{
    width: 100%;
  }
  .search_box{
    width: 100%;
    padding-bottom: 30px;
  }
  .search_box li {
    width: 90px;
    box-sizing: border-box;
    text-align: center;
    padding: 15px 20px 18px;
    font-weight: 300;
    font-size: 1.1rem;
    line-height: 1;
    cursor: pointer;
}
.wrapper .padbox .blog{
  padding-top: 130px;
}
.article_box {
  padding-top: 60px;
  padding-bottom: 60px;
  display: block
}
.article_box>div{
  width: 100%;
  margin-bottom: 20px;
}
}

.wt{
  max-width: 1360px;
  margin: auto;
  padding: 0 25px;
}
.top_sec {
  margin-top: -125px;
  padding-top: 50vh;
}
